Subject: Re: New pipeline: Cove Point
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Dec 1999 04:25:00 -0800 (PST)

I owe Victor $5.00.  I told him it would be 2 weeks before anything 
happened.  You're right Victor, they are wonderful people.

Victor, Robert or I will send through some meter request next week.

Thanks

To: Faye Ellis/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT 
Subject: Re: New pipeline: Cove Point  

Trade Zone has been set up

Faye Ellis
12/30/99 12:08 PM
To: Chris Germany/HOU/ECT@ECT
cc: Imelda Frayre/HOU/ECT@ECT, David Oliver/HOU/ECT@ECT, Scott 
Mills/HOU/ECT@ECT 
Subject: Re: New pipeline: Cove Point  

Chris, we need to request trade zones for this pipe.

Pipe Code:  CVPT 
Trade Zone:

Faye

Chris Germany
12/29/99 10:01 PM
To: Imelda Frayre/HOU/ECT@ECT, David Oliver/HOU/ECT@ECT, Sylvia A 
Campos/HOU/ECT@ECT, Linda S Bryan/HOU/ECT@ECT, Donna Consemiu/HOU/ECT@ECT, 
Faye Ellis/HOU/ECT@ECT, Scott Mills/HOU/ECT@ECT
cc: Victor Lamadrid/HOU/ECT@ECT, Robert Allwein/HOU/ECT@ECT, Katherine L 
Kelly/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT, Dan 
Junek/HOU/ECT@ECT, Judy Townsend/HOU/ECT@ECT, Kate Fraser/HOU/ECT@ECT 
Subject: New pipeline: Cove Point

I need a new pipeline set up.  CES currently has 1.5 BCF of LNG storage on 
this pipeline under 3 separate contracts.  All 3 contracts expire 2/29/00.

Name:   Cove Point LNG Limited Partnership
Internet Address: http://www.latec.com/covepointlng/
Curve:   Tetco M3

This deal is currently entered in Sitara under deal 142034 as CPR Storage on 
CGAS.  We have withdrawals of 75,000 day from the 12th through the 31st.

Linda, would you see if you have a copy of the contracts from CES?

Please let me know what I need to do.